

html.body, body{
	behavior: url(modules/csshover.htc);
	font-family:Arial, Helvetica, sans-serif;/*font-family*/
	font-size:14px;/*font-size*/
	color:#333333;/*color*/
	line-height:em;/*line-height*/
	background-color:#FFFFFF;/*background-color*/
	background-image: url();/*background-image*/
	background-repeat:repeat-x;/*background-repeat*/
	margin:12px;/*margin*/
	}/*end html.body, body*/
	
.spacer_1{ margin:0px;/*spacer_margin*/ }/*end spacer_1*/
.spacer_2{ width:12px;/*spacer_width*/ }/*end spacer_2*/
.spacer_3{ margin:18px;/*spacer_margin*/ }/*end spacer_3*/
.spacer_4{ margin:6px;/*spacer_margin*/ }/*end spacer_4*/

a.image, a.image:hover  { border:0; }

.internal_border {
	width: 900px;/*end width*/
	border: 0px/*end border width*/ solid /*start border-color*/transparent;/*end border-color*/
	background-color:#FFFFFF;/*background-color*/
	background-image: url();/*background-image*/
	background-position:0px px;/*background-position*/
	background-repeat:repeat-x;/*background-repeat*/
	}/*end_internal_border*/

.top_strip {
	width:100%;
	background-color:transparent;/*background-color*/
	background-image: url();/*background-image*/
	background-repeat: repeat-x;
	height:0px;/*height*/
	}/*end_top_strip*/
	
.header{
	width:100%;
	background-color:transparent;/*background-color*/
	background-image: url(/templates/Roy/images/m3d752if.jpg);/*background-image*/
	background-repeat: repeat-x;
	height:350px;/*height*/
	}/*end_header*/
	
.topMmenu_strip {
	width:100%;
	background-color:transparent;/*background-color*/
	background-image: url(/templates/Roy/images/menu_line.jpg);/*background-image*/
	background-repeat: repeat-x;
	height:28px;/*height*/
	}/*top_topMmenu_strip*/
	
.internal_table{
	width:98%;
	}/*end_internal_table*/
	
.internal_side_table{
	background-color:#EAEAEA;/*background-color*/
	background-image: url();/*background-image*/
	background-repeat: repeat-x;
	width:180px;/*width*/
	padding:6px;/*padding*/
	}/*end_internal_side_table*/

.bottom_strip{
	width:100%;
	height:28px;/*height*/
	background-color:transparent;/*background-color*/
	background-image: url();/*background-image*/
	background-repeat: repeat-x;
}/*end_bottom_strip*/

.credits_strip{
	width:100%;
	height:28px;/*height*/
	background-color:transparent;/*background-color*/
	background-image: url();/*background-image*/
	background-repeat: repeat-x;
}/*end_credits_strip*/




h1{/*start_h1_formating*/
	font-size:28px;/*font-size*/
	font-weight:bold;/*font-weight*/
	color:#BC7702;/*color*/
	margin: 0px;
	padding: 0px;
}/*end_h1_formating*/
a:link h1{ text-decoration: underline; }
a:hover h1{text-decoration: none; }

h2{/*start_h2_formating*/
	font-size:18px;/*font-size*/
	font-weight:bold;/*font-weight*/
	color:#BC7702;/*color*/
	margin: 0px;
	padding: 0px;
}/*end_h2_formating*/
a:link h2{ text-decoration: underline; }
a:hover h2{text-decoration: none; }

h3{/*start_h3_formating*/
	font-size:18px;/*font-size*/
	font-weight:bold;/*font-weight*/
	color:#BC7702;/*color*/
	margin: 0px;
	padding: 0px;
}/*end_h3_formating*/
a:link h3{ text-decoration: underline; }
a:hover h3{text-decoration: none; }

h4{/*start_h4_formating*/
	font-size:12px;/*font-size*/
	font-weight:bold;/*font-weight*/
	color:#000000;/*color*/
	margin: 0px;
	padding: 0px;
}/*end_h4_formating*/
a:link h4{ text-decoration: underline; }
a:hover h4{text-decoration: none; }

h5{/*start_h5_formating*/
	font-size:10px;/*font-size*/
	font-weight:bold;/*font-weight*/
	color:#999999;/*color*/
	margin: 0px;
	padding: 0px;
}/*end_h5_formating*/
a:link h5{ text-decoration: underline; }
a:hover h5{text-decoration: none; }

h6{/*start_h6_formating*/
	font-size:10px;/*font-size*/
	font-weight:bold;/*font-weight*/
	color:#FFFFFF;/*color*/
	margin: 0px;
	padding: 0px;
}/*end_h6_formating*/
a:link h6{ text-decoration: underline; }
a:hover h6{text-decoration: none; }

small {/*start_small*/
	font-weight:normal;/*font-weight*/
	color:#999999;/*color*/
}/*end_small*/
a:link small{ text-decoration: underline; }
a:hover small{text-decoration: none; }

strong, b {/*start_strong*/
	font-weight:bold;/*font-weight*/
	color:#000000;/*color*/
}/*end_strong*/
a:link strong, a:link b{ text-decoration: underline; }
a:hover strong, a:hover b{text-decoration: none; }

a:link, a:visited{
	font-size:12px;/*font-size*/
	font-weight:normal;/*font-weight*/
	color:#BC7702;/*color*/
}/*end_a_links*/

a:hover{
	font-size:12px;/*font-size*/
	font-weight:normal;/*font-weight*/
	color:#FFFFFF;/*color*/
}/*end_a_hover*/






form {
	margin: 0px;
	padding: 0px;
}


/* =========== Top Menu =========== */

.topMenu ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

.topMenu ul a {
	color:#000000;/*color*/
	background-color:transparent;/*background-color*/
	width:110px;/*width*/
	font-weight:bold;/*font-weight*/
	font-size:12px;/*font-size*/
	height:14px;/*height*/
	background-repeat:;/*background-repeat*/
	background-image: url();/*background-image*/
	text-align:;/*text-align*/
	text-decoration: none;
	display: block;
	padding: 5px 5px 5px 10px;
	
	border-top: 0px/*end border-top width*/ solid /*start border-top-color*/transparent;/*end border-top-color*/
	border-right: 0px/*end border-right width*/ solid /*start border-right-color*/transparent;/*end border-right-color*/
	border-bottom: 0px/*end border-bottom width*/ solid /*start border-bottom-color*/transparent;/*end border-bottom-color*/
	border-left: 0px/*end border-left width*/ solid /*start border-left-color*/transparent;/*end border-left-color*/
	padding-right:px;/*padding-right*/
	padding-left:px;/*padding-left*/
}/*end .topMenu ul a*/

.topMenu ul a:hover {
	color:#BC7702;/*color*/
	background-color:transparent;/*background-color*/
	background-repeat:repeat-x;/*background-repeat*/
	background-image: url();/*background-image*/
	text-decoration: none;
	

	
}/*end .topMenu ul a:hover*/

.topMenu ul li {
	float:left;
	position: relative;
	margin-right: -1px;
	margin-top: -1px;
}/*end .topMenu ul li*/

.topMenu ul li ul {
	list-style: none;
	position: absolute;
	left: 0;
	top: 100%;
	display: none;
	position: absolute;
	width:126px;/*width*/
	background-color:#CCCCCC;/*background-color*/

}/*end .topMenu ul li ul*/

.topMenu ul li:hover ul { display: block; }
.topMenu ul li:hover ul li ul { display: none; }
.topMenu ul li ul li:hover ul {
	display: block;
	position: absolute;
	left: 130px;
	top: 0px;
	border-left: 1px solid #FFF;
}


			
/* =========== Bottom Menu =========== */
a.bottomMenu:link, a.bottomMenu:visited {
	color:#333333;/*color*/
	font-weight:bold;/*font-weight*/
	font-size:12px;/*font-size*/
	text-decoration: none;

}/*end .bottomMenu ul a*/

a.bottomMenu:hover {
	color:#FFFFFF;/*color*/
}/*end .bottomMenu ul a:hover*/






/* =========== Glossymenu Menu =========== */
.glossymenu{
	margin: 5px 0;
	padding: 0;
	width: 98%;      /*width of the global menu table*/
}/*end .glossymenu*/

.glossymenu a.menuitem{
	text-decoration: none;
	color:#BC7702;/*color*/
	background-color:transparent;/*background-color*/
	background-image: url();/*background-image*/
	background-repeat:;/*background-repeat*/
	font-weight:bold;/*font-weight*/
	font-size:12px;/*font-size*/
	display: block;
	width: auto;
	padding-top: 8px;
	padding-bottom: 6px;
	
	position: relative; /*To help in the anchoring of the &quot;.statusicon&quot; icon image*/
	margin-bottom: -1px;/*end margin-bottom*/
	
	border-top: 1px/*end border-top width*/ solid /*start border-top-color*/#BC7702;/*end border-top-color*/
	border-right: 0px/*end border-right width*/ solid /*start border-right-color*/#000000;/*end border-right-color*/
	border-bottom: 1px/*end border-bottom width*/ solid /*start border-bottom-color*/#BC7702;/*end border-bottom-color*/
	border-left: 0px/*end border-left width*/ solid /*start border-left-color*/#000000;/*end border-left-color*/
	padding-right:px;/*padding-right*/
	padding-left:px;/*padding-left*/
}/*end .glossymenu a.menuitem*/

.glossymenu a.menuitem .statusicon{ /*CSS for icon image that gets dynamically added to headers*/
	position: absolute;
	top: 9px;
	right: 3px;
	left: 3px;
	border: none;
}

.glossymenu a.menuitem:hover{
	color:#000000;/*color*/
	background-color:#CCCCCC;/*background-color*/
	background-image: url();/*background-image*/
	background-repeat:repeat-x;/*background-repeat*/
	border-top: 0px/*end border-top width*/ solid /*start border-top-color*/transparent;/*end border-top-color*/
	border-right: 0px/*end border-right width*/ solid /*start border-right-color*/#BC7702;/*end border-right-color*/
	border-bottom: 0px/*end border-bottom width*/ solid /*start border-bottom-color*/transparent;/*end border-bottom-color*/
	border-left: 0px/*end border-left width*/ solid /*start border-left-color*/#BC7702;/*end border-left-color*/
}/*end .glossymenu a.menuitem:hover*/



.glossymenu div.submenu{                 /*DIV that contains each sub menu*/
	background-color:transparent;/*background-color*/
	background-repeat:repeat-x;/*background-repeat*/
	background-image: url();/*background-image*/
	padding-right:px;/*padding-right*/
	padding-left:px;/*padding-left*/
}/*end .glossymenu div.submenu{*/

.glossymenu div.submenu ul{              /*UL of each sub menu*/
list-style-type: none;
margin: 0;
padding: 0;
}

.glossymenu div.submenu ul li{
	border-bottom-color:#CCCCCC;/*border-bottom-color*/
	border-bottom-width: 1px;
	border-bottom-style: solid;
}/*end .glossymenu div.submenu ul li*/

.glossymenu div.submenu ul li a{
	display: block;
	color: #000000;/*color*/
	text-decoration: none;
	padding: 2px 0;
}/*end .glossymenu div.submenu ul li a*/

.glossymenu div.submenu ul li a:hover{
background: #DFDCCB;
}

/*=========================================*/

form {
	margin: 0px;
	padding: 0px;
}

/* Hides from IE-mac sleasheSigner*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/* End hide from IE-mac */

.glossymenu a.activePage{

	text-decoration: none;
	color:#BC7702;/*color*/
	background-color:transparent;/*background-color*/
	background-image: url();/*background-image*/
	background-repeat:;/*background-repeat*/
	font-weight:bold;/*font-weight*/
	font-size:12px;/*font-size*/
	display: block;
	width: auto;
	padding-top: 8px;
	padding-bottom: 6px;
	
	position: relative; /*To help in the anchoring of the &quot;.statusicon&quot; icon image*/
	margin-bottom: -1px;/*end margin-bottom*/
	
	border-top: 1px/*end border-top width*/ solid /*start border-top-color*/#BC7702;/*end border-top-color*/
	border-right: 0px/*end border-right width*/ solid /*start border-right-color*/#000000;/*end border-right-color*/
	border-bottom: 1px/*end border-bottom width*/ solid /*start border-bottom-color*/#BC7702;/*end border-bottom-color*/
	border-left: 0px/*end border-left width*/ solid /*start border-left-color*/#000000;/*end border-left-color*/
	padding-right:px;/*padding-right*/
	padding-left:px;/*padding-left*/

}
